/*
 Theme Name: Divi Child
 Theme URI: https://amgci.com/
 Description: Divi Child Theme
 Author: AMG Creative, Inc.
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: helveticaMed;
    src: url('/wp-content/themes/divi-child/fonts/HelveticaNeueLTStd-Md.otf');
}
@font-face {
    font-family: helveticaLight;
    src: url('/wp-content/themes/divi-child/fonts/HelveticaNeueLTStd-Lt.otf');
}
@font-face {
    font-family: helveticaBold;
    src: url('/wp-content/themes/divi-child/fonts/Helvetica-Neue-Bold.otf');
}
@font-face {
    font-family: helveticaNueLight;
    src: url('/wp-content/themes/divi-child/fonts/Helvetica-Neue-Bold.otf');
}
.homeGradBKGD {
    background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 25%, rgba(243, 80, 19, 1) 25%, rgba(243, 80, 19, 1) 100%);
}
.helvetica-light h2, .helvetica-light p {
    font-family: helveticaLight !important;
    font-weight: 400;
}
.helveticaMed h2, .helveticaMed p {
    font-family: helveticaMed !important;
}
.helveticaBold h2, .helveticaBold p {
    font-family: helveticaBold !important;
}
.New-Order-Light {
    font-family: "new-order", sans-serif !important;
    font-weight: 300;
    font-style: normal;
}
.New-Order-Regular {
    font-family: "new-order", sans-serif !important;
    font-weight: 400;
    font-style: normal;
}
.New-Order-Medium {
    font-family: "new-order", sans-serif !important;
    font-weight: 500;
    font-style: normal;
}
.New-Order-Semibold {
    font-family: "new-order", sans-serif !important;
    font-weight: 600;
    font-style: normal;
}
.New-Order-Bold h2 {
    font-family: "new-order", sans-serif !important;
    font-weight: 700;
    font-style: normal;
}
/* body {
    color: #000;
    font-family: helveticaLight;
    font-weight: 400;
    font-size: 18px;
}
 h1, h2, h3, h4, h5 {
    font-family: helveticaLight !important;
    font-weight: 400;
} */
h2.post-title {
    font-size: 50px;
    color: #486179;
}
/* p {
    font-size: 18px;
} */
#et_top_search {
    margin-top: 12px;
}
.post-content p, .post-excerpt {
    font-family: helveticaLight;
    font-size: 25px;
    margin-bottom: .5rem;
}
#main-header {
    background-color: #486179;
    padding: 8px 0px; 
}
#et_top_search {
    display: none;
}
.nav > li > a {
    padding: 0px 0px;
    font-size: 16px;
}
#logo {
    max-height: 100% !important;
    max-width: 135px !important;
}
#top-menu a {
    color: #fff !important;
    font-family: helveticaLight;
    line-height: 1;
}
#top-menu li {
    padding-right: 25px !important;
    text-align: center;
    display: inline-flex;
}
.headQuote {
    position: relative;
}
.headQuote img {
    margin-bottom: -7px;
}
.headTxt {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(255,255,255,.8);
    padding: 50px 25px;
    color: #081858;
    display: none;
}
.headQuote:hover .headTxt {
    display: block;
}
.headTxt p {
    font-weight: bold;
}
.relatBKGD {
    background: linear-gradient(90deg,rgba(45, 170, 128, 1) 0%, rgba(45, 170, 128, 1) 50%, rgba(6, 93, 62, 1) 50%, rgba(6, 93, 62, 1) 100%);
}
.aiBKGD {
    background: linear-gradient(90deg,rgba(243, 80, 19, 1) 0%, rgba(243, 80, 19, 1) 40%, rgba(45, 170, 128, 1) 40%, rgba(45, 170, 128, 1) 100%);
}
.ecoBKGD {
    background: linear-gradient(to right, #2DAA80 55%, transparent 55%), url('/wp-content/uploads/2026/05/Graphic.png') top center / auto no-repeat;
}
.customerFirst {
    background: linear-gradient(90deg,rgb(255, 255, 255) 0%, rgb(255, 255, 255) 50%, rgba(8, 24, 88, 1) 50%, rgba(8, 24, 88, 1) 100%);
}
.et-search-form input {
    font-size: 14px;
    color: #fff;
    border: solid #fff;
}
.et-search-form {
    top: 15px;
    bottom: 15px;
}
#et_search_icon::before {
    color: #fff !important;
}
.post p {
    font-family: helveticaLight;
    font-size: 25px;
    line-height: 1.1;
}
.post h2 {
    font-family: helveticaMed;
    font-size: 50px;
}
span.et_close_search_field::after {
    color: #fff !important;
}
#footer-bottom {
    display: none;
}
#main-footer {
    background-color: #081858;
    padding: 3rem;
}
#main-footer p, #main-footer span, #main-footer a {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}
#main-footer .btn-primary {
	color: #081858;
	background-color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 800;
	font-family: helveticaLight !important;
	margin-top: 1rem;
}
/* #main-footer {
    display: none;
} */
.nav > li > a:focus, .nav > li > a:hover {
	background-color: transparent !important;
}
#blog-header {
    margin-top: -90px;
    margin-bottom: 3rem;
}
.blog-posts .post-thumbnail {
    margin-bottom: 1.5rem;
}
.blog-posts .post-thumbnail img {
    border-radius: 0 0px 0px 0;
    height: auto;
}
.blog-posts article {
    margin-bottom: 5rem;
}
.blog-posts .post-title {
    font-weight: 500;
}
.blog-posts .post-author {
    font-size: 25px;
    margin-bottom: 1.5rem;
    color: #486179;
    font-style: italic;
    font-family: helveticaMed !important;
}
.blog-posts .post-excerpt {
    font-weight: 400;
    margin-bottom: 1.5rem;
    color: #486179;
}
.entry-content p, .entry-content h2 {
    color: #486179;
}
.post-cta p {
    font-family: "Roboto", serif;
    font-size: 20px;
    font-weight: bold;
}
.c-care-tip-wrap {
    margin-bottom: -2px;
}
.c-care-tip {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 25px;
    background-color: rgba(255, 255, 255, 0.8);
    font-family: "Zilla Slab", Sans-serif;
    color: #081858;
    font-weight: 300;
    line-height: 1.2;
    font-size: 30px;
    align-content: center;
    height: 100%;
    padding: 25px 50px 25px 25px;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in-out;
}
.c-care-tip-wrap:hover .c-care-tip {
    visibility: visible;
    opacity: 1;
}
.c-care-link {
    margin-top: 1.5rem;
    align-content: center;
}
.c-care-link a img {
    display: inline;
    margin-bottom: -3px;
    margin-right: 10px;
}
.c-care-link a {
    font-family: "Outfit", Sans-serif;
    font-size: 25px;
    font-weight: bold;
    color: #081858;
}
@media (min-width: 981px) {
    .et_right_sidebar #main-content .container::before {
        right: 24.875% !important;
    }
    .et_right_sidebar #sidebar {
        padding-left: 0 !important;
    }
    #main-content .container::before {
        width: 0px;
    }
}
#sidebar > * {
    margin-bottom: 1.5rem;
}
.blog-blurb {
    background-color: #D1D8E6;
    border-radius: 25px;
    padding: 25px;
}
.blog-blurb img {
    width: 25px;
    margin-right: 8px;
}
.searchForm {

}
a.read-more {
    font-family: "Roboto", serif;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    color: black;
    align-items: center;
}
a.read-more > span {
    display: inline-block;
}
.readMoreArrow {
    color: #F35013;
    font-size: 25px;
    margin-left: 16px;
}